/* ============文章列表============== */

ul.newslist_time6tzgg{
margin:5px 0px 1px 0px;
padding:0px;
color:#000000;
}

li.newslist_time6tzgg {
margin:12px 0px 12px 12px;

padding-left:30px;
list-style-type: none;
height:55px;

}

li.newslist_time6tzgg .time6tzgg{
float:left;
font:12px/28px Verdana, Arial, Helvetica, sans-serif;
color:#6a6485;
margin-right:10px;
text-align:center;
background-color:#d9e1e0;
padding:4px 5px 8px 5px;

}

a.newslist_time6tzgg:link,a.newslist_time6tzgg:visited,a.newslist_time6tzgg:active{
color:#000000;
text-decoration: none;
font:16px/28px Verdana, Arial, Helvetica, sans-serif;

}

a.newslist_time6tzgg:hover{
color:#000000;
font:16px/28px Verdana, Arial, Helvetica, sans-serif;
}




.newslist_time6tzgg li {

  position: relative;
  border-bottom: 10px; /* 移除原来的边框 */
  padding-bottom: none; /* 保持原有间距 */
}

.newslist_time6tzgg li::after {
  content: '';
  position: absolute;
  left: 100px; /* 向右移动10px */
  right: 0; /* 保持到右边 */
  bottom: 0;
  border-bottom: 1px dashed #CED2D5; /* 保持虚线样式 */
}